@charset "utf-8";
/* CSS Document */
/* Default Ironside Site CSS */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Begin Styles */

/* Set Box Model */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

/*************************** Begin general document styles ***************************/

html,body {
	width:100%;
	height:100%;
}

body {
	font-size:100%;
	background:#000;
	color:#fefefe;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 300;
	text-align:center;
	opacity:.99;
	-webkit-font-smoothing: antialiased;
}
strong {
	font-weight: 800;
}
img {
	max-width:100%;
	height:auto;
	margin:0px;
	padding:0px;
}
h1 {

}
h2 {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 800;
	letter-spacing:2px;
}
h3 {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 800;
	letter-spacing:5px;
	padding-left:5px;
}
h4 {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 500;
}
p {
	margin-bottom:1rem;
}
ul {
	font-size:.75rem;
	margin-bottom:80px;
}
li {
	margin-bottom:1rem;
}
a {
	text-decoration:none;
	color:#fefefe;
	outline:none;
}
a:active {
	outline:none;
}
a.chat {
	padding:10px 0px 10px 30px;
	background:url(chat-icon.png) left center no-repeat;
}
a.anchorlink {
	display:inline-block;
	width:60%;
	height:30px;
	background:url(anchor-arrow.png) center top no-repeat;
	margin-bottom:3rem;
	margin-bottom:2.475vw;
	transition: background-image .2s ease;
}
a.anchorlink:hover {
	background:url(anchor-arrow-over.png) center top no-repeat;	
}

a.anchorlinkup {
	display:inline-block;
	width:55%;
	height:30px;
	background:url(anchor-arrow-up.png) center bottom no-repeat;
	margin-bottom:3rem;
	margin-bottom:2.475vw;
	transition: background-image .2s ease;
}
a.anchorlinkup:hover {
	background:url(anchor-arrow-up-over.png) center bottom no-repeat;	
}
a.readmore {
	display:inline-block;
	width:33%;
	margin:auto;
	margin-top:2rem;
	margin-top:1.65vw;
	padding-bottom:2rem;
	padding-bottom:1.65vw;
	border:3px solid #fefefe;
	border-width:0px 0px 3px 0px;
	font-size:1.3rem;
	font-size:1.0725vw;
	letter-spacing:2px;
}

a.slidelink {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:100000001;
}

blockquote {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	text-transform:uppercase;
	max-width:60%;
	margin:auto;
	font-size:2rem;
	font-size:1.65vw;
}
blockquote hr {
	height:5px;
	border:none;
	background:#fff;
	color:#fff;
}
hr.thintop {
	height:2px;
	border:none;
	background:#fff;
	color:#fff;
	margin-top:0;
	margin-bottom:3rem;
	margin-bottom:2.475vw;
}
hr.top {
	/*margin-top:3rem;
	margin-top: 2.475vw;*/
	margin-top:0;
	margin-bottom:3rem;
	margin-bottom:2.475vw;
}
hr.bottom {
	margin-top:3rem;
	margin-top:2.475vw;
	margin-bottom:3rem;
	margin-bottom:2.475vw;
}

.seo {
	position:absolute;
	left:-99999px;
}

/*************************** End general document styles ***************************/

/*************************** begin structural styles ***************************/

body > #wrapper { height: auto; min-height: 100%; }

/* wrapper to set minimum width */

#wrapper {
	max-width:2012px;
	min-width:1140px;
	margin:auto;
	outline:1px none red;
	background:#e8e8e8;
}
#content {
	padding-bottom:50px;
}
.row {
	position:relative;
	padding:0px;
	margin:0px;
	border:none;
	outline:1px none red;
}
.row.opaque {
	background:#dedede;
}
.row:after {
  content: "";
  display: table;
  clear: both;
  font-size: 0;
}

/* begin masthead */
.masthead {
	position:relative;
	height:62px;
	background:#050607;
}
.masthead ul {
	list-style:none;
	text-align:center;
	font-size:0;
	height:62px;
}
.masthead li {
	font-size:16px;
	font-size:1rem;
	display:inline-block;
	width:33.33%;
	outline:1px none black;
	height:62px;
	line-height:62px;
}
.masthead li:last-of-type {
	text-align:right;
	padding-right:30px;
}
.masthead li:last-of-type a {
	margin-right:20px;
}
.masthead li a {
	height:62px;
	line-height:62px;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
}
.masthead li a img {
	vertical-align:middle;
}

/* end masthead */

/* Begin Main Menu Styles */
.navigation {
	position:relative;
	width:100%;
	height:50px;
	background:rgba(0,0,0,1);
	z-index:1001;
    -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.3);
}
/*.navigation:after {
	content:'';
	position:absolute;
	background:transparent url(mainmenu-shadow.png) repeat-x;
	/*background:red;*//*
	left:0px;
	width:100%;
	margin:0px;
	height:5px;
	z-index:1000000000;
}*/
.mainmenu {
	position:relative;
	list-style:none;
	text-align:center;
	outline:1px none white;
	font-size:0;
	margin:0;
	padding:0;
	height:50px;
	width:55%;
	margin:auto;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 500;
}
.mainmenu > li {
	display:inline-block;
	font-size:16px;
	font-size:.75rem;
	width:16.66%;
}
.mainmenu > li > a {
	display:block;
	height:50px;
	line-height:40px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:.75rem;
	color:#666;
	outline:1px none white;
	transition: color 0.2s ease;
	letter-spacing:2px;
}
.mainmenu > li:hover > a {
	color:#ccc;
}
.mainmenu > li.selected > a {
	color:#fefefe;
}

/* End Main Menu Styles */


/* begin main content area */
.main {
	position:relative;
	min-height:500px;
}
.main.black {
	background:#000;
}
/* end main content area */

/* begin footer */
.footer {
	position:relative;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 500;
	min-height:50px;
	background:#050607;
	color:#ccc;
	margin:auto;
	margin-top:-50px;
	max-width:2012px;
	min-width:1140px;
    -webkit-box-shadow: 0px -4px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px -4px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px -4px 8px 0px rgba(0,0,0,0.3);
}

/* box shadow options */

.top {
	box-shadow: 0 -5px 5px -5px #333;
}

.right {
	box-shadow: 5px 0 5px -5px #333;
}

.bottom {
	box-shadow: 0 5px 5px -5px #333;
}

.left {
	box-shadow: -5px 0 5px -5px #333;
}

.all {
	box-shadow: 0 0 5px #333;
}

/*.footer:after {
	content:'';
	position:absolute;
	background:transparent url(footer-shadow.png) repeat-x;
	/*background:red;*//*
	left:0px;
	top:-5px;
	width:100%;
	margin:0;
	height:5px;
	z-index:1000000000;
}*/

.footerleft {
	width:60%;
	height:50px;
	line-height:50px;
	float:left;
	text-align:left;
	padding-left:40px;
	font-size:.6rem;
}

.footerright {
	width:40%;
	height:50px;
	line-height:50px;
	float:right;
	text-align:right;
	padding-right:0px;
	font-weight:bold;
	
}

.footer a, .footer span {
	height:50px;
	line-height:50px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:.6rem;
	color:#999;
	outline:1px none white;
	margin:0px 10px 0px 10px;
	transition: color 0.2s ease;
}
.footer a:hover {
	color:#ccc;
}

.footermenucontainer {
	display:block;
	float:right;
	height:50px;
	width:50%;
	margin-right:50px;
	outline:1px none white;
	overflow:hidden;
	transition: width 0.4s ease;
	text-align:right;
}

#creditslink {
	display:inline-block;
	width:100px;
	border:none;
	outline:1px none white;
}
#creditslink #sitecreditson {
	display:none;
}
#creditslink:hover #sitecreditsoff {
	display:none;

}
#creditslink:hover #sitecreditson {
	display:inline-block;
}

/* end footer */

/* begin utility bars */

.subscribebar {
	position:relative;
	height:50px;
	background:#dedede;
	background: -moz-linear-gradient(top,  rgba(141,141,141,0.94) 0%, rgba(186,185,185,1) 2%, rgba(198,197,197,1) 5%, rgba(210,210,210,1) 9%, rgba(216,216,216,1) 12%, rgba(221,221,221,1) 17%, rgba(222,222,222,1) 83%, rgba(217,217,217,1) 89%, rgba(212,212,212,1) 92%, rgba(194,194,194,1) 98%, rgba(181,180,181,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(141,141,141,0.94)), color-stop(2%,rgba(186,185,185,1)), color-stop(5%,rgba(198,197,197,1)), color-stop(9%,rgba(210,210,210,1)), color-stop(12%,rgba(216,216,216,1)), color-stop(17%,rgba(221,221,221,1)), color-stop(83%,rgba(222,222,222,1)), color-stop(89%,rgba(217,217,217,1)), color-stop(92%,rgba(212,212,212,1)), color-stop(98%,rgba(194,194,194,1)), color-stop(100%,rgba(181,180,181,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(141,141,141,0.94) 0%,rgba(186,185,185,1) 2%,rgba(198,197,197,1) 5%,rgba(210,210,210,1) 9%,rgba(216,216,216,1) 12%,rgba(221,221,221,1) 17%,rgba(222,222,222,1) 83%,rgba(217,217,217,1) 89%,rgba(212,212,212,1) 92%,rgba(194,194,194,1) 98%,rgba(181,180,181,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(141,141,141,0.94) 0%,rgba(186,185,185,1) 2%,rgba(198,197,197,1) 5%,rgba(210,210,210,1) 9%,rgba(216,216,216,1) 12%,rgba(221,221,221,1) 17%,rgba(222,222,222,1) 83%,rgba(217,217,217,1) 89%,rgba(212,212,212,1) 92%,rgba(194,194,194,1) 98%,rgba(181,180,181,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(141,141,141,0.94) 0%,rgba(186,185,185,1) 2%,rgba(198,197,197,1) 5%,rgba(210,210,210,1) 9%,rgba(216,216,216,1) 12%,rgba(221,221,221,1) 17%,rgba(222,222,222,1) 83%,rgba(217,217,217,1) 89%,rgba(212,212,212,1) 92%,rgba(194,194,194,1) 98%,rgba(181,180,181,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(141,141,141,0.94) 0%,rgba(186,185,185,1) 2%,rgba(198,197,197,1) 5%,rgba(210,210,210,1) 9%,rgba(216,216,216,1) 12%,rgba(221,221,221,1) 17%,rgba(222,222,222,1) 83%,rgba(217,217,217,1) 89%,rgba(212,212,212,1) 92%,rgba(194,194,194,1) 98%,rgba(181,180,181,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08d8d8d', endColorstr='#b5b4b5',GradientType=0 ); /* IE6-9 */
	display:none;
	text-align:right;
	padding-right:40px;
}

.subscribebarecontainer {
	display:inline-block;
	border:1px solid #999;
	padding: 0px 3px 0px 3px;
	margin-top:15px;
	height:24px;
	line-height:24px;
}
.subscribebarecontainer input[type=text] {
	border:none;
	background:transparent;
	color:#666;
	width:250px;
	outline:none;
	text-transform:uppercase;
	vertical-align:middle;
	margin-right:15px;
	font-size:.75em;
	outline:1px none red;
	padding:0;
	font-family: HelveticaNeueLT-Light;
	letter-spacing:2px;
}
.subscribebarecontainer input[type=image] {
	vertical-align:middle;
	outline:none;
	margin-right:2px;
}

.socialbar {
	position:relative;
	height:50px;
	background:#dedede;
	background: -moz-linear-gradient(top,  rgba(141,141,141,0.94) 0%, rgba(186,185,185,1) 2%, rgba(198,197,197,1) 5%, rgba(210,210,210,1) 9%, rgba(216,216,216,1) 12%, rgba(221,221,221,1) 17%, rgba(222,222,222,1) 83%, rgba(217,217,217,1) 89%, rgba(212,212,212,1) 92%, rgba(194,194,194,1) 98%, rgba(181,180,181,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(141,141,141,0.94)), color-stop(2%,rgba(186,185,185,1)), color-stop(5%,rgba(198,197,197,1)), color-stop(9%,rgba(210,210,210,1)), color-stop(12%,rgba(216,216,216,1)), color-stop(17%,rgba(221,221,221,1)), color-stop(83%,rgba(222,222,222,1)), color-stop(89%,rgba(217,217,217,1)), color-stop(92%,rgba(212,212,212,1)), color-stop(98%,rgba(194,194,194,1)), color-stop(100%,rgba(181,180,181,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(141,141,141,0.94) 0%,rgba(186,185,185,1) 2%,rgba(198,197,197,1) 5%,rgba(210,210,210,1) 9%,rgba(216,216,216,1) 12%,rgba(221,221,221,1) 17%,rgba(222,222,222,1) 83%,rgba(217,217,217,1) 89%,rgba(212,212,212,1) 92%,rgba(194,194,194,1) 98%,rgba(181,180,181,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(141,141,141,0.94) 0%,rgba(186,185,185,1) 2%,rgba(198,197,197,1) 5%,rgba(210,210,210,1) 9%,rgba(216,216,216,1) 12%,rgba(221,221,221,1) 17%,rgba(222,222,222,1) 83%,rgba(217,217,217,1) 89%,rgba(212,212,212,1) 92%,rgba(194,194,194,1) 98%,rgba(181,180,181,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(141,141,141,0.94) 0%,rgba(186,185,185,1) 2%,rgba(198,197,197,1) 5%,rgba(210,210,210,1) 9%,rgba(216,216,216,1) 12%,rgba(221,221,221,1) 17%,rgba(222,222,222,1) 83%,rgba(217,217,217,1) 89%,rgba(212,212,212,1) 92%,rgba(194,194,194,1) 98%,rgba(181,180,181,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(141,141,141,0.94) 0%,rgba(186,185,185,1) 2%,rgba(198,197,197,1) 5%,rgba(210,210,210,1) 9%,rgba(216,216,216,1) 12%,rgba(221,221,221,1) 17%,rgba(222,222,222,1) 83%,rgba(217,217,217,1) 89%,rgba(212,212,212,1) 92%,rgba(194,194,194,1) 98%,rgba(181,180,181,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08d8d8d', endColorstr='#b5b4b5',GradientType=0 ); /* IE6-9 */
	display:none;
	text-align:right;
	padding-right:40px;
}
.socialbar a, .socialbar span {
	width:24px;
	height:50px;
	text-decoration:none;
	text-transform:uppercase;
	color:#666;
	vertical-align:middle;
	outline:1px none black;
	display:inline-block;
	margin-left:5px;
}
span.st_sharethis_custom {
	background:url(share-icon-off.png) center center no-repeat;
	width:27px;
	height:50px;
}
span.st_sharethis_custom:hover {
	background:url(share-icon-on.png) center center no-repeat;
}
a.facebook {
	background:url(facebook-icon-off.png) center center no-repeat;
}
a.facebook:hover {
	background:url(facebook-icon-on.png) center center no-repeat;
}
a.twitter {
	width:34px;
	background:url(twitter-icon-off.png) center center no-repeat;
}
a.twitter:hover {
	background:url(twitter-icon-on.png) center center no-repeat;
}
a.pinterest {
	background:url(pinterest-icon-off.png) center center no-repeat;
}
a.pinterest:hover {
	background:url(pinterest-icon-on.png) center center no-repeat;
}
a.linkedin {
	background:url(linkedin-icon-off.png) center center no-repeat;
}
a.linkedin:hover {
	background:url(linkedin-icon-on.png) center center no-repeat;
}
a.youtube {
	background:url(youtube-icon-off.png) center center no-repeat;
}
a.youtube:hover {
	background:url(youtube-icon-on.png) center center no-repeat;
}
a.instagram {
	background:url(instagram-icon-off.png) center center no-repeat;
}
a.instagram:hover {
	background:url(instagram-icon-on.png) center center no-repeat;
}


/* end utility bars */

/* Masthead Social Media Icons */


/*************************** end structural styles ***************************/

/*************************** begin text content styles ***************************/

.text-content {
	font-size:1rem;
	margin-top:2rem;
}

.row.searchresults a {
	line-height:1.4rem;
	border: 1px solid #666;
	border-width: 0px 0px 1px 0px;
}
.searchresultsleft {
	width:25%;
	float:left;
	outline:1px none black;
	padding: 50px 25px 50px 25px;
	text-align:left;
	color:#666;
}
.searchresultsright {
	width:25%;
	float:left;
	outline:1px none black;
	padding: 50px 25px 50px 25px;
	text-align:left;
}
.searchresultsright h4 {
	margin-top:0;
}
.searchterm {
	color:#000 !important;
	text-transform:uppercase;
}
.searchresultslinkgroup {
	margin-bottom:2rem;
}


/*************************** end text content styles ***************************/

/*************************** begin form styles ***************************/
.formcontainer {
	position:relative;
	width:50%;
	margin:auto;
	padding-top:30px;
	padding-bottom:6rem;
	letter-spacing:2px;
	background:#e8e8e8;
	display:none;
}

.formcontainer h2 {
	font-size:1.2rem;
	font-size:0.99vw;
	letter-spacing:2px;
	margin: 4rem auto 4rem auto;
	margin: 3.3vw auto 3.3vw auto;
	color:#000;
	font-weight:600;
}

.formcontainer hr {
	height:5px;
	background:#000;
	color:#000;
	border:none;
	width:46%;
	margin: 2rem auto 0rem auto;
	margin: 1.65vw auto 0rem auto;
}

.formcontaineroverlay {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:rgba(232,232,232,0.8);
	z-index:100;
	display:none;
}
.formcontaineroverlaytext {
	position:absolute;
	width:100%;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-o-transform:      translateY(-50%);
	transform:         translateY(-50%);
}
.formcontaineroverlaytext h2{
	text-align:center !important;
	margin-top:0px;
	padding-top:0px;
}
.formcontaineroverlaytext p{
	text-align:center !important;
}
.formcontainer h3 {
	font-size:.75rem;
	text-transform:uppercase;
	text-align:left;
	margin-bottom:2px;
	padding:0;
	color:#000;
	letter-spacing:2px;
	font-weight:300;
}
.formcontainer p {
	text-align:left;
	margin-bottom:1rem;
	color:#000;
}
.formcolumn {
	position:relative;
	width:50%;
	float:left;
	margin:0;
	padding:10px;
	text-align:left;
}


label {
	display:inline;
	font-size:.685rem;
	text-transform:uppercase;
}
input[type=text],input[type=submit],textarea,select {
	font-family: "Gotham SSm A", "Gotham SSm B";
	width:100%;
	padding:10px;
	font-size:.685rem;
	color:#999;
	border: 1px solid #ccc;
	background:transparent;
	text-transform:uppercase;
	outline:none;
	letter-spacing:2px;
}
textarea {
	box-sizing: border-box;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 300;
	min-height:190px;
	font-size:.685rem;
	text-transform:uppercase;
	letter-spacing:2px;
	display:inline-block;
	vertical-align:top;
}
input[type=submit].disabled {
	opacity:0.5;
}
input[type=submit] {
	background:#252525;
	color:#ccc;
	cursor:pointer;
}
input[type=submit]:hover {
	background:#818181;
}

input[type=button] {
	width:100%;
	padding:10px;
	font-size:.75rem;
	color:#666;
	border: 1px solid #999;
	background:transparent;
	text-transform:uppercase;
	outline:none;
	letter-spacing:2px;
}

input[type=button].disabled {
	opacity:0.5;
}
input[type=button] {
	background:#252525;
	color:#ccc;
	cursor:pointer;
}
input[type=button]:hover {
	background:#818181;
}

.errormessage {
	padding-top:5px;
	color:red;
	display:inline-block;
	font-size:.5rem;
	text-align:left;
	margin:0;
	text-transform:uppercase;
}
select.narrow {
	width:32%;
	margin-right:1.3%;
}
select.narrow:last-of-type {
	margin-right:0;
}
option {
	background:transparent;
}
.errormessage {
	display:none;
}

/* begin popup form styles */

.popupformcontainer {
	position:relative;
	margin-top:0px;
	padding-top:30px;
	letter-spacing:2px;
	background:#e8e8e8;
	width:33%;
	width:440px;
	margin:auto;
	display:none;
    -moz-box-shadow:    inset  0  5px 5px -5px #666, 
                        inset  0 -5px 5px -5px #666;
    -webkit-box-shadow: inset  0  5px 5px -5px #666, 
                        inset  0 -5px 5px -5px #666;
     box-shadow:        inset  0  5px 5px -5px #666, 
                        inset  0 -5px 5px -5px #666;

}
#popupclosebutton {

	position:absolute;
	display:block;
	right:10px;
	top:10px;
	width:18px;
	height:18px;
	background:url(icon-popup-close.png) center center no-repeat;
	cursor:pointer;

}
#popuplogo {
	display:block;
	margin:auto;
	margin-top:20px;
	margin-bottom:30px;
}
.popupformcontaineroverlay {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:rgba(232,232,232,0.8);
	z-index:100;
	display:none;
}
.popupformcontaineroverlaytext {
	position:absolute;
	width:100%;
	top:50%;
	padding:20px;
	-webkit-transform: translateY(-50%);
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-o-transform:      translateY(-50%);
	transform:         translateY(-50%);
}
.popupformcontaineroverlaytext h2{
	text-align:center !important;
	font-size:1.5rem;
}
.popupformcontaineroverlaytext p{
	text-align:center !important;
	font-size:1rem;
}
.popupformcontainer h3 {
	font-size:.9rem;
	text-transform:uppercase;
	text-align:left;
	margin-bottom:2px;
	padding:0;
	color:#666;
	letter-spacing:2px;
}
.popupformcontainer p {
	text-align:left;
	margin-bottom:.5em;
	color:#666;
}
.popupformcontainer p.intro {
	font-size:1rem;
	text-transform:uppercase;
	text-align:center;
	width:85%;
	margin:auto;
	margin-bottom:30px;
	color:#999;
	letter-spacing:2px;
}

.popupformcolumn {
	position:relative;
	width:85%;
	float:none;
	margin:auto;
	padding:10px;
	text-align:left;
}

/* end popup form styles */

/* begin pseudoselect control */

.pseudoselect {
	width:100%;
	padding: 10px 10px 10px 10px;
	font-size:.685rem;
	color:#999;
	border: 1px solid #ccc;
	background:transparent;
	text-transform:uppercase;
	outline:none;
	margin-bottom:.5em;
	background:url(select-arrow.png) 98% no-repeat;
}
.psselections {
	position:absolute;
	height:200px;
	left:0px;
	right:0px;
	top:66px;
	margin: 0px 10px 0px 10px;
	padding:10px;
	font-size:1rem;
	color:#999;
	border: 1px solid #ccc;
	background:#e8e8e8;
	text-transform:uppercase;
	overflow:auto;
	display:none;
	z-index:100;
}
.psselections label {
	display:block;
	text-transform:uppercase;
	font-size:.685rem;
	margin-bottom:5px;
}
.selectioncount {
	text-transform:uppercase;
	font-size:.9rem;
}

/* end idiotic control */

/* custom checkboxes for multi selection dropdown */

input[type=checkbox].multi-check {
	width:auto;
	margin:0;
	padding:0;
	opacity:0;
	margin-left:-15px;
}

input[type=checkbox].multi-check + span {
	font-size:.75em;
	color:#666;
	cursor:pointer;
}
input[type=checkbox].multi-check:checked + span {
	color:#000;
}

/* custom radio buttons for single selection dropdown */

input[type=radio].single-check {
	width:auto;
	margin:0;
	padding:0;
	opacity:0;
	margin-left:-15px;
}

input[type=radio].single-check + span {
	font-size:.685rem;
	color:#999;
	cursor:pointer;
}
input[type=radio].single-check:checked + span {
	color:#333;
}

/* custom radio buttons for newsletter selection (Made to Measure Form) */
.radiobuttoncontainer {
	font-size:0;
	text-transform:uppercase;
	margin:0 !important;
	padding:0 !important;
}
.radiobuttoncontainer label {

}
.radiobuttoncontainer input[type=radio] {
	margin:0;
	padding:0;
	opacity:1;
	width:0px;
	height:0px;
	position:absolute;
	left:-9999px;
}

.radiobuttoncontainer input[type=radio] + span {
	display:block;
	width:50%;
	font-size:.75rem;
	color:#666;
	cursor:pointer;
	outline:1px none red;
	margin:0;
	float:left;
	text-align:center;
	height:36px;
	line-height:36px;
	border:1px solid #999;
		
}
.radiobuttoncontainer input[type=radio] + span:hover {
	background:#808080;
	color:#fff;
}
.radiobuttoncontainer input[type=radio]:checked + span {
	background:#808080;
	color:#fff;
}

.formsection {
	margin-bottom:30px;
}

::-webkit-input-placeholder {
   color: #999;
}

:-moz-placeholder { /* Firefox 18- */
   color: #999;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #999;
}

:-ms-input-placeholder {  
   color: #999;
}



/*************************** end form styles ***************************/

/*************************** begin page specific styles ***************************/



/*************************** end page specific styles ***************************/

/*************************** begin component styles ***************************/

/******************** begin content boxes ********************/

.contentbox {
	float:left;
	width: 50%;
	display: inline-block;
	position: relative;
}

.contentbox p {
	max-width:60%;
	margin:auto;
	margin-bottom:1em;
}

.contentbox.landscape:after {
	padding-top: 50%;
	display: block;
	content: '';
}

.contentbox.landscape.wide:after {
	padding-top: 25%;
	display: block;
	content: '';	
}

.contentbox.landscape.header:after {
	padding-top: 25%;
	display: block;
	content: '';	
}

.contentbox.landscape.header .boxcanvas {
	background:url(../img/home1.jpg) center center no-repeat;
	background-size:cover;
}

.contentbox.landscape.header .boxcanvas:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.4);
	z-index:2;
	transition: background-color 0.2s ease;
}

.contentbox.landscape.large.textcarousel:after {
	padding-top: 25%;
	display: block;
	content: '';
}

.contentbox.portrait:after {
	padding-top: 100%;
	display: block;
	content: '';
}
.contentbox .boxcanvas {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color:#000;
	color: white;
}
.contentbox .boxcanvas.bgimage {
	background: #000 url(text-module-background-desktop.jpg) center top repeat-y;
	background-size:100%;	
}

.contentbox.small.landscape {
	width:50%;
}

.contentbox.large.landscape {
	width:100%;
}

/*.contentbox.large.landscape hr {
	margin: 4rem auto;
	margin: 3.3vw auto;
}*/
.contentbox.small.landscape hr {
	margin: 2rem auto;
	margin: 1.65vw auto;
}

/***************** Begin specialised landscape text only object *****************/
.contentbox.landscape.large.text-only {
	float:left;
	width: 100%;
	display: inline-block;
	position: relative;
	text-align:center;
	outline:1px none red;
	padding: 4rem 5% 1rem 5%;
	padding: 3.3vw 5% 0.825vw 5%;
	background: #000 url(text-module-background-desktop.jpg) center top repeat-y;
	background-size:100%;
}

.contentbox.landscape.large.text-only:after {
	padding-top:0%;
	display:none;
}

/* begin adaptive aspect ratio box test 

.contentbox.landscape.large.text-only .centerer {
	position:absolute;
	left:0px;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-o-transform:      translateY(-50%);
	transform:         translateY(-50%);
	outline:1px solid red;
}


.contentbox.landscape.large.text-only:before {
  content: '';
  float: left;
  padding-bottom: 50%;
}

.contentbox.landscape.large.text-only:after {
	padding-top:0px;
  content: '';
  display: table;
  clear: both;
}
/* end adaptive aspect ratio box test */

.contentbox.large.landscape .address-details {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 800 !important;
	letter-spacing:2px !important;
	padding-left:2px !important;
	margin-bottom:7px !important;
	margin-bottom:0.3609375vw !important;
	margin-bottom:0.875rem !important;
	margin-bottom:0.721875vw !important;
	line-height:1.2 !important;
	text-transform:uppercase;
}


.contentbox.landscape.large.text-only blockquote {
	font-size:2rem;
	font-size:1.65vw;
	/*margin:6rem auto;
	margin:4.95vw auto;*/
}
.contentbox.landscape.large.text-only blockquote hr {
	width:42%;
	margin: 4rem auto;
	margin: 0 auto 3.3vw auto;
}
.contentbox.landscape.large.text-only p {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 300;
	margin-bottom:3rem;
	margin-bottom:2.475vw;
	font-size:1rem;
	font-size:0.825vw;
	line-height:1.5;
	letter-spacing:1px;
}
.contentbox.landscape.large.text-only h4 {
	font-size:1rem;
	font-size:0.825vw;
	margin-bottom:.2rem;
	margin-bottom:0.165vw;
	font-weight: 800;
	line-height:1.5;
}
.contentbox.landscape.large.text-only.inline-images {
	float:left;
	width: 100%;
	display: inline-block;
	position: relative;
	text-align:center;
	outline:1px none red;
	margin: .5rem 0 .5rem 0;
	padding: 0% 5% 0% 5%;
	/*padding-bottom:2rem;*/
}
.contentbox.landscape.large.text-only.inline-images blockquote hr {
	width:20%;
}
.contentbox.landscape.large.text-only.inline-images:after {
	padding-top:0%;
	display:none;
}

.text-only a {
	text-decoration:none;
}

/***************** End specialised landscape text only object *****************/

.bluetint {
	background:rgba(50,65,77,0.5);
}

.body-copy {
	position:absolute;
	width:100%;
	padding: 0% 5% 0% 5%;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-o-transform:      translateY(-50%);
	transform:         translateY(-50%);
}
.body-copy blockquote hr {
	width:50%;
}

.contentbox.large.landscape .body-copy p {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 300;
	margin-bottom:3rem;
	margin-bottom:2.475vw;
	font-size:1rem;
	font-size:0.825vw;
	line-height:1.5;
	letter-spacing:1px;
}

.contentbox.large.landscape .body-copy p:last-of-type {
	margin-bottom:0;	
}

.left {
	float:left;
}
.right {
	float:right;
}

/* small landscape */
.contentbox.small.landscape h2 {
	font-size:1rem;
	font-size:0.825vw;
	padding-bottom:0;
	padding-bottom:0;
	width:56%;
	margin:auto;
	margin-bottom:0.21875rem;
	margin-bottom:0.18046875vw;
}
.contentbox.small.landscape .address-details {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 800;
	font-size: 1.5vw;
	letter-spacing:2px;
}
.contentbox.small.landscape h3 {
	font-size:2.5rem;
	font-size: 2.1vw;
	/*margin-bottom:2rem;
	margin-bottom:1.65vw;*/
}
.contentbox.small.landscape p {
	font-size:1rem;
	font-size:0.825vw;
	letter-spacing:2px;
}

.contentbox.small.landscape blockquote {
	font-size:1.3rem;
	font-size:1.0725vw;
	max-width:80%;
}

.contentbox.small.landscape hr {
	height:5px;
	background:#fefefe;
	color:#fefefe;
	border:none;
	width:50%;
	/*margin: 2rem auto 0rem auto;
	margin: 1.65vw auto 0rem auto;*/
}
.contentbox.small.landscape hr.thintop {
	height:2px;
	width:66%;
	margin-top:.75rem;
	margin-top: 0.61875vw;
	margin-bottom:2rem;
	margin-bottom:1.65vw;
}

.contentbox.small.landscape .body-copy hr {
	height:5px;
	background:#fefefe;
	color:#fefefe;
	border:none;
	width:50%;
	margin: 3rem auto 3rem auto;
	margin: 2.475vw auto 2.475vw auto;
}

.contentbox.small.landscape a.readmore {
	display:inline-block;
	width:46%;
	margin:auto;
	margin-top:2rem;
	margin-top:1.65vw;
	padding-bottom:1rem;
	padding-bottom:0.825vw;
	border:3px solid #fefefe;
	border-width:0px 0px 3px 0px;
	font-size:1rem;
	font-size:0.825vw;
	letter-spacing:2px;
}

.contentbox.small.landscape .calltoaction {
	bottom:65px;
	bottom:3.38vw;
}

/* large landscape */
.contentbox.large.landscape h2 {
	font-size:1rem;
	font-size:0.825vw;
	border:2px none white;
	border-width:0px 0px 2px 0px;
	padding-bottom:0;
	padding-bottom:0;
	width:28%;
	margin:auto;
	margin-bottom:0.875rem;
	margin-bottom:0.721875vw;
}
.contentbox.large.landscape h3 {
	font-size:4rem;
	font-size:3.3vw;
	letter-spacing:5px;
	margin-bottom:0px;
}
.contentbox.large.landscape p {
	font-size:1.5rem;
	font-size:1.2375vw;
	letter-spacing:2px;
	width:50%;
}
.contentbox.large.landscape h3 + p {
	margin-top:3rem;
	margin-top:2.43vw;
	margin-bottom:3rem;
	margin-bottom:2.43vw;
}
.contentbox.large.landscape hr {
	height:5px;
	background:#fefefe;
	color:#fefefe;
	border:none;
	width:28%;
}
.contentbox.large.landscape hr.thintop {
	height:2px;
	width:42%;
}

.contentbox.large.landscape .address-details {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 800;
	font-size:1rem;
	font-size:0.825vw;
	letter-spacing:2px;
}

/*.contentbox.large.landscape .body-copy hr {
	height:5px;
	background:#fefefe;
	color:#fefefe;
	border:none;
	width:26%;
	margin: 4rem auto 4rem auto;
	margin: 3.3vw auto 3.3vw auto;
}*/

.contentbox .tagline {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	font-size:1.3rem;
	font-size:1.0725vw;
	color:#fefefe;
	letter-spacing:26px;
	position:absolute;
	bottom:50%;
	width:100%;
	-webkit-transform: translateY(-50%);
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-o-transform:      translateY(-50%);
	transform:         translateY(-50%);
	text-align:center;	
	text-transform:uppercase;
	z-index:10000001;
}

.calltoaction {
	position:absolute;
	width:100%;
	left:0;
	bottom:130px;
	bottom:6.77vw;
	text-align:center;
	outline:1px none white;
	z-index:10000000;
	text-transform:uppercase;
	font-size:1rem;
	font-size:0.825vw;
	letter-spacing:2px;
	font-weight:100;
	opacity:99%;
	-webkit-font-smoothing: antialiased;
}

/***************** Begin Hero content box *****************/
.contentbox.hero .boxcanvas {
	background: #000 url(hero-module-image.jpg) center bottom no-repeat;
	background-size:100%;
}
.contentbox.hero h3 {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 800;
	font-size:4.5rem;
	color:#fefefe;
	margin-bottom:2rem;
	letter-spacing:5px;
	position:absolute;
	top:50%;
	width:100%;
	-webkit-transform: translateY(-50%);
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-o-transform:      translateY(-50%);
	transform:         translateY(-50%);
	text-align:center;
}
.contentbox.hero .tagline {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	font-size:1.3rem;
	font-size:1.0725vw;
	color:#fefefe;
	letter-spacing:26px;
	position:absolute;
	bottom:50%;
	width:100%;
	-webkit-transform: translateY(-50%);
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-o-transform:      translateY(-50%);
	transform:         translateY(-50%);
	text-align:center;	
}
/*.contentbox.hero .tagline {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	font-size:1.3rem;
	font-size:1.0725vw;
	color:#fefefe;
	letter-spacing:26px;
	position:absolute;
	bottom:10.75%;
	width:100%;
	text-align:center;	
}*/

/***************** End Hero content box *****************/

/******************** end content boxes ********************/

/******************** begin slider / carousel component ********************/

/* begin global slick slider styles */

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("./ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
@font-face { font-family: "slick"; src: url("./fonts/slick.eot"); src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 75px; width: 45px; opacity: 0.5; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; transform:translateY(-50%); padding: 0; border: none; outline: none; z-index: 1000000; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; opacity: 0.95; color: transparent; }
.slick-prev:hover:before, .slick-next:hover:before { opacity: 0.95; }
.slick-prev:focus:before, .slick-next:focus:before { opacity: 0.95; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.5; }

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.5; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: 25px; background-image: url('L_Arrow.png'); background-size:100%; }
/*.slick-prev:before { content: url('L_Arrow.png'); }*/

.slick-next { right: 25px; background-image: url('R_Arrow.png'); background-size:100%; }
/*.slick-next:before { content: url('R_Arrow.png'); }*/

/* Dots */
.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

[dir="rtl"] .slick-next {right: auto;left: -25px;}
[dir="rtl"] .slick-next:before {content: "\2190";}
[dir="rtl"] .slick-prev {right: -25px;left: auto;}
[dir="rtl"] .slick-prev:before {content: "\2192";}
[dir="rtl"] .slick-slide {float: right;}

/* end global slick slider styles */

/* begin main slider over-rides */
.carousel {
	position:relative;
}

.carousel .carouselimage:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,.3);
	z-index:2;
	transition: background-color 0.4s ease;
}

.carousel:hover .carouselimage:before {
	background:rgba(0,0,0,0.2);
}

.carousel .carouselimage.notint:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,.2);
	z-index:2;
	transition: background-color 0.4s ease;
}
.carousel:hover .carouselimage.notint:before {
	background:rgba(0,0,0,0.2);
}

.carousel.oneslide a.readmore {
	border:none !important;
}

.mainslider {
	position:relative;
	max-width:100%;
	height:auto;
	margin-bottom:0px;
	/*margin-bottom:30px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.15);*/
	

}
.mainslider.nomargin {
	margin-bottom:0px;
}

.mainslider.padded {
	/*padding: 5% 10% 5% 10%;*/
	padding: 0% 10% 0% 10%;
}

.mainslider .slick-slide {
	outline:1px none red;
}
.mainslider .slick-slider { margin-bottom: 0px; }
.mainslider .slick-dots {outline:none;bottom:10%;margin-bottom:0px;}
.mainslider .slick-dots li { position: relative; display: inline-block; height: 12px; width: 12px; margin: 0 5px; padding: 0; cursor: pointer; }
.mainslider .slick-dots li button { border: 0; background: transparent; display: block; height: 12px; width: 12px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.mainslider .slick-dots li button:hover:before, .slick-dots li button:focus:before { color: #999; opacity: 1; }
.mainslider .slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 12px; height: 12px; font-family: "slick"; font-size: 12px; line-height: 12px; text-align: center; color: #eee; opacity: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.mainslider .slick-dots li.slick-active button:before { color: #999; opacity: 1; }


.mainslider .slide-overlay {
	position:absolute;
	width:100%;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-o-transform:      translateY(-50%);
	transform:         translateY(-50%);
	text-align:center;
	color:#fefefe;
	outline:1px none #fff;
	text-transform:uppercase;
	z-index:10000000;
	padding: 0% 5% 0% 5%;
}

.slideimage {
	width:100%;
	height:auto;
}

.dummyspacer {
	width:100%;
	height:auto;
}

.contentbox.large.landscape .mainslider .slick-dots {outline:none;bottom:3.38vw;margin-bottom:0px;}
.contentbox.small.landscape .mainslider .slick-dots {outline:none;bottom:1.69vw;margin-bottom:0px;}

/******************** end slider / carousel component ********************/

/******************** begin ie9 targeted styles ********************/
.ie9 .mainslider .slick-slide {
	position:relative;
	overflow:hidden;
}
/******************** end ie9 targeted styles ********************/


.videolink {
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform:    translateX(-50%) translateY(-50%);
	-ms-transform:     translateX(-50%) translateY(-50%);
	-o-transform:      translateX(-50%) translateY(-50%);
	transform:         translateX(-50%) translateY(-50%);
}

.videobox {
	position:fixed;
	width:100%;
	height:100%;
	left:-10000px;
	top:0px;
	background:rgba(0,0,0,0.9);
	outline:1px none #ccc;
	opacity:0;
	transition: opacity 0.4s ease;
	z-index:1000;
}
.logoblocker {
	position:absolute;
	width:100%;
	height:100%;
	background:transparent;
	left:0;
	bottom:0;
}
.videoplay {
	position:absolute;
	width:80px;
	height:80px;
	left:50%;
	top:50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform:    translateX(-50%) translateY(-50%);
	-ms-transform:     translateX(-50%) translateY(-50%);
	-o-transform:      translateX(-50%) translateY(-50%);
	transform:         translateX(-50%) translateY(-50%);
	background:url(BPM_Web_PLAY.png) center center no-repeat;
	display:none;
}
.videopause {
	position:absolute;
	width:80px;
	height:80px;
	left:50%;
	top:50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform:    translateX(-50%) translateY(-50%);
	-ms-transform:     translateX(-50%) translateY(-50%);
	-o-transform:      translateX(-50%) translateY(-50%);
	transform:         translateX(-50%) translateY(-50%);
	background:url(BPM_Web_PAUSE.png) center center no-repeat;
	display:none;
}

.videoplay {
	position:absolute;
	width:40px;
	height:40px;
	left:50%;
	top:100%;
	margin-top:10px;
	-webkit-transform: translateX(-50%) translateY(-0%);
	-moz-transform:    translateX(-50%) translateY(-0%);
	-ms-transform:     translateX(-50%) translateY(-0%);
	-o-transform:      translateX(-50%) translateY(-0%);
	transform:         translateX(-50%) translateY(-0%);
	background:url(BPM_Web_PLAY.png) center center no-repeat;
	background-size:100%;
	display:block;
}
.videopause {
	position:absolute;
	width:40px;
	height:40px;
	left:50%;
	top:100%;
	margin-top:10px;
	-webkit-transform: translateX(-50%) translateY(-0%);
	-moz-transform:    translateX(-50%) translateY(-0%);
	-ms-transform:     translateX(-50%) translateY(-0%);
	-o-transform:      translateX(-50%) translateY(-0%);
	transform:         translateX(-50%) translateY(-0%);
	background:url(BPM_Web_PAUSE.png) center center no-repeat;
	background-size:100%;
	display:block;
}

.videoclosebutton {
	position:absolute;
	display:block;
	right:10px;
	top:10px;
	width:18px;
	height:18px;
	background:url(icon-mainmenu-close.png) center center no-repeat;
	cursor:pointer;
}
.video-wrapper {
	position:absolute;
	width:80%;
	max-width:1600px;
	left:50%;
	top:50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform:    translateX(-50%) translateY(-50%);
	-ms-transform:     translateX(-50%) translateY(-50%);
	-o-transform:      translateX(-50%) translateY(-50%);
	transform:         translateX(-50%) translateY(-50%);
}

.video-container {
    position: relative;
    padding-bottom: 54%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container video,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background:transparent;
}



/*************************** end component styles ***************************/

/*************************** begin utility styles ***************************/

.fullscreen-overlay {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background:#000;
	background:rgba(0,0,0,.4);
	z-index:100000;
	display:none;
}

/* Begin clearfix hack */
/* For modern browsers */
.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom:1;
}
/* End clearfix hack */

/*************************** end utility styles ***************************/


/* End Styles */